/* 
  Localizable.strings
  NeoFinder-StatusBar

  Created by norbert doerner on 09.10.13.
  Copyright (c) 2013 West-Forest-Systems. All rights reserved.
*/

"Quit" = "Quit";
"About..." = "About...";
"Launch NeoFinder" = "Launch NeoFinder";
"Find in NeoFinder" = "Find in NeoFinder";
"Find everything" = "Find everything";
"Find photos" = "Find photos";
"Find videos" = "Find videos";
"Find songs" = "Find songs";
"Find media files" = "Find media files";

